<!DOCTYPE html>
<html>
<script src="https://unpkg.com/typewriter-effect@latest/dist/core.js"></script>

<head>
  <script src="https://unpkg.com/typewriter-effect@latest/dist/core.js"></script>
  <style>
    #app {
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      font-size: 36px !important;
    }
  </style>
</head>

<body>
  <div id="app">

  </div>
  <script>
    var app = document.getElementById('app');

    var typewriter = new Typewriter(app, {
      loop: true,
      delay: 75,
    });

    typewriter
      .pauseFor(1000)
      .typeString('Kırılan kalp tamir edilmez bilirim.')
      .pauseFor(1000)
      .deleteChars(35)
      .typeString('<strong>Pişmanlık değil utanç.</strong>')
      .deleteChars(23)
      .typeString('Sözüme ihanet etmişim.')
      .pauseFor(1000)
      .deleteChars(23)
      .typeString('Yerinden sökülmüş kalbim.')
      .start();
  </script>
</body>

</html>